package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.RequestData;
import net.northking.cctp.upperComputer.driver.harmony.hyppium.data.ScaleData;

/**
 * 动作：捏
 */
public class Pinch extends RequestData<ScaleData> {
    public static Pinch getInstance(Float scale) {
        return new Pinch(scale);
    }

    private Pinch(Float scale) {
        super("Gestures", "pinch", new ScaleData(scale));
    }
}
